#include <gear/graphics/models.h>
#include <log.c/log.h>

void g_model_destroy(g_model* model) {
    sl_vec_free(model->indices);
    sl_vec_free(model->vertices);
    free(model);

    log_debug("Freed model: %p", model);
}
